
html,body{
    display: grid;
    height: 100%;
    place-items: center;
    
    
  }
  .wrapper_new{
    display: inline-flex;
    background: black;
    height: 80px;
    width: 350px;
    align-items: center;
    justify-content: space-evenly;
    margin-left: -7%;
    border-radius: 5px;
    padding: 20px 15px;
    
  }


  .new{
    color: black;
   
  }

  .wrapper_new {
    
    font-size: 15px;
    color: grey;
    width: 140px; 
    height: 35px; 
    border: 1px solid grey;
    border-radius: 5px;
    text-align: center;
   
  }
  .wrapper_new_h {
    color: white;
    border: 1px solid white;
  }
  .wrapper_new:hover {
    transition: .3s;
    color: white;
    border: 1px solid white;
  }
  a{
    text-decoration: none;
  }



.ent1{
    border:none;
    outline: none;
    background: var(--white);
    padding: 11px 5px;
    width: 100px;
    margin-top: 45px;
    border-radius:5px;
    font-weight: 600;
    cursor: pointer;
    font-size: 1.2em;
}

.box{
    position: relative;
    width: 400px;
    height: 710px;
    background: var(--black);
    border-radius: 9px;
    overflow: hidden;
    margin-top: 40%;
}

.box::before{
    content: "";
    position: absolute;
    top:-50%;
    left:-50%;
    width:400px;
    height: 710px;
    background: linear-gradient(0deg, transparent,var(--white),
    var(--white));
    transform-origin: bottom right;
    animation: animate 6s linear infinite;
 
}
.box::after{
    content: "";
    position: absolute;
    top:-50%;
    left:-50%;
    width:380px;
    height: 710px;
    background: linear-gradient(0deg, transparent transparent,var(--white));
    transform-origin: bottom right;
    animation: animate 6s linear infinite;
    animation-delay: -3s;
}

   


.one_c {
    color: gray;
}
.number input{
    color: white;
    background-color: black;
}
.close{
    display: none;
}

